.d_method_cont {
    padding-top: 60px;
    padding-bottom: 60px;
    margin-bottom: 60px;
    color: #000000;
}

.dark-theme .secton-transfer a {
    color: #ffffff;
}

.secton-transfer a {
    text-decoration: underline;
    color: #000000;
}

.payment-block {
    display: flex;
    gap: 15px;
    justify-content: center;
}

.commission-systems-block {
    background: #fff;
    border: 1px solid #c7c9d9;
    border-radius: 16px;
    box-shadow: 0 4px 16px 0 #00000012;
    height: 122px;
    width: 168px;
    display: flex;
    align-items: center;
}

@media (max-width: 520px) {
    .commission-systems-block {
        width: 47%;
        /*width: 128px;*/
    }
}

.commission-systems {
    background-repeat: no-repeat;
    height: 46px;
    margin: 35px auto;
}

.deposit_metods_master_card {
    background-position: 0 -49px;
    width: 76px;
}

.deposit_metods_visa {
    background-position: -76px -48px;
    width: 113px;
}

.financial_services {
    background-position: -189px -48px;
    width: 116px;
}

.deposit_metods_tc_pay {
    background-position: -307px -48px;
    width: 110px;
}

.deposit_metods_bitwallet {
    background-position: -420px -48px;
    width: 53px;
}

.deposit_metods_volet {
    background-position: -475px -48px;
    width: 108px;
}

.deposit_metods_web_money {
    background-position: -697px -48px;
    width: 113px;
}

.deposit_metods_crypto {
    background-position: -583px -48px;
    width: 113px;
}

.deposit_metods_perfect_money {
    background-position: -925px -49px;
    width: 48px;
}

.deposit_metods_fx_ir {
    background-position: -1096px -49px;
    width: 91px;
}

.deposit_metods_irr {
    background-position: -1266px -49px;
    width: 66px;
}

.deposit_metods_irpay {
    background-position: -1334px -49px;
    width: 67px;
}

.deposit_metods_vsharg {
    background-position: -1402px -49px;
    width: 112px;
}

.deposit_metods_farsi_change {
    background-position: -1516px -49px;
    width: 116px;
}

.deposit_metods_boleto {
    background-position: -1197px -49px;
    width: 69px;
}

.deposit_metods_fasapay {
    background-position: -819px -49px;
    width: 101px;
}

.deposit_metods_sepa {
    background-position: -1778px -49px;
    width: 111px;
}

.ltd .deposit_metods_master_card {
    background-position: -118px -49px;
    width: 74px;
}

.ltd .deposit_metods_visa {
    background-position: -195px -49px;
    width: 110px;
}

.ltd .financial_services {
    background-position: -33px -49px;
    width: 82px;
}

.ltd .deposit_metods_interac {
    background-position: -307px -49px;
    width: 45px;
}

.ltd .deposit_metods_sticpay {
    background-position: -354px -49px;
    width: 46px;
}

.ltd .deposit_metods_crypto {
    background-position: -406px -49px;
    width: 140px;
}

.deposit_metods_pay {
    background-position: -974px -48px;
    width: 110px;
}
.deposit_metods_pix {
    background-position: -974px -49px;
    width: 115px;
}
.deposit_fara_pardakht {
    background-position: -1635px -49px;
    width: 140px;
}

/*.ltd .zero-commission {*/
/*    padding-bottom: 0;*/
/*    margin-bottom: 0;*/
/*    border-bottom: none;*/
/*}*/

.zero-commission {
    color: #1473e6;
    margin: 16px auto 0;
    max-width: 600px;
    position: relative;
    text-align: center;
}

@media (max-width: 992px) {
    .payment-block {
        flex-wrap: wrap;
    }
}

@media (min-width: 900px) {
    .commission-systems-block.irr {
        position: relative;
    }

    [lang="fa"] .commission-systems-block.irr:before,
    [lang="fa-IR"] .commission-systems-block.irr:before {
        content: "روش ریالی";
        position: absolute;
        bottom: -35px;
        color: currentColor;
        background: linear-gradient(93.17deg, #83B630 0.73%, #1473E6 317.31%, rgba(197, 131, 255, 0) 352.62%);
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
        background-clip: text;
        font-weight: 600;
        width: 100%;
        text-align: center;
    }
}


/*africa methods*/
.option-link {
    text-align: center;
}

.option-link a {
    color: #1473e6;
    font-size: 24px;
    font-weight: 400;
    line-height: 22px;
    text-decoration: none;
}

.payment-option {
    display: flex;
    flex-direction: column;
}

.option-card {
    align-items: center;
    background: #ffffff;
    border: 1px solid #c7c9d980;
    display: flex;
    flex: 1 0 auto;
    flex-direction: column;
    justify-content: end;
    overflow: auto;
    text-align: center;
}
.option-card > div {
    width: 100%;
}

.option-title {
    background: #83b630;
    color: #fff;
    font-size: 1.125rem;
    font-weight: 700;
    text-align: center;
    width: 100%;
}

.option-description {
    font-size: 1.125rem;
    font-weight: 700;
    padding: 0.5rem 0.75rem 0;
    align-content: center;
    height: 96px;
}

.option-image img {
    height: auto;
    max-width: 100%;
}

.option-description {
    font-size: 1.125rem;
    font-weight: 700;
    padding: 0.75rem;
    align-content: center;
    height: 96px;
}